@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

:root {
  --font-min: "Noto Serif JP", serif;
}

/* CSS Document */

.p-pankuzu {
    padding-top: 10px;
}
@media screen and (max-width: 640px) {
    .p-pankuzu {
        padding-top: 1.5vw;
    }
}

.p-trad-veg {
    background: url("../img/trad-veg/bg.jpg") no-repeat top center / cover;
    padding: 80px 0;
}

.trad-veg-box {
    background-color: rgba(255,255,255,0.7);
    border-radius: 100px;
    padding: 70px;
}

.ttl-box {
    width: 100%;
    aspect-ratio: 860 / 345;
    background: url("../img/trad-veg/ttl_bg.png") no-repeat center center / contain;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    margin-bottom: 60px;
}

.ttl-box .lead {
    font-size: 14px;
    font-weight: bold;
    font-family: var(--font-min);
    line-height: 1.8em;
    text-align: center;
    color: #fff;
    margin-top: 1.5em;
}

.trad-veg-block:not(:first-child) {
    margin-top: 90px;
}

.trad-veg-block .block-ttl {
    font-size: 46px;
    font-weight: bold;
    font-family: var(--font-min);
    line-height: 1;
    text-align: center;
    margin-bottom: 1.2em;
}

#fukushima .block-ttl,
#fukushima .item-name {
    color: #4f633c;
}
#aizu .block-ttl,
#aizu .item-name {
    color: #cd785b;
}
#iwaki .block-ttl,
#iwaki .item-name {
    color: #f39801;
}
#iwashiro .block-ttl,
#iwashiro .item-name {
    color: #83a257;
}

.trad-veg-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.trad-veg-list li {
    width: 100%;
    display: flex;
    gap: 25px;
}

.trad-veg-img {
    width: 200px;
    aspect-ratio: 1 / 1;
}

.trad-veg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trad-veg-txt {
    width: 100%;
    flex: 1;
    text-align: left;
}

.trad-veg-txt .item-name {
    font-size: 28px;
    line-height: 1.5em;
    font-weight: bold;
    font-family: var(--font-min);
    margin-top: -0.1em;
    margin-bottom: 0.5em;
    font-feature-settings: "palt";
}

.trad-veg-txt p {
    font-size: 15px;
    line-height: 2em;
}

.source {
    font-size: 14px;
    text-align: right;
    margin-top: 2em;
}

@media screen and (max-width: 1000px) {
    .p-trad-veg {
        padding: 8vw 0;
    }
    
    .trad-veg-box {
        border-radius: 10vw;
        padding: 7vw 5%;
    }

    .ttl-box {
        padding-top: 2vw;
        margin-bottom: 6vw;
    }
    
    .ttl-box img {
        max-width: 70%;
    }

    .ttl-box .lead {
        font-size: 1.7vw;
    }

    .trad-veg-block:not(:first-child) {
        margin-top: 9vw;
    }

    .trad-veg-block .block-ttl {
        font-size: 4.6vw;
    }
    
    .trad-veg-list {
        gap: 6vw;
    }

    .trad-veg-list li {
        gap: 2.5vw;
    }

    .trad-veg-img {
        width: 20vw;
    }

    .trad-veg-txt .item-name {
        font-size: 2.8vw;
    }

    .trad-veg-txt p {
        font-size: 1.8vw;
    }

    .source {
        font-size: 1.7vw;
    }
}

@media screen and (max-width: 640px) {
    .p-trad-veg {
        padding: 8dvw 0;
    }

    .trad-veg-box {
        border-radius: 10dvw;
        padding: 10dvw 0 13dvw;
    }

    .ttl-box {
        aspect-ratio: 700 / 482;
        background: url("../img/trad-veg/ttl_bg_sp.png") no-repeat center center / cover;
        padding: 40px 0 30px;
        margin-bottom: 40px;
        max-height: 240px;
    }
    
    .ttl-box img {
        max-width: 84%;
    }

    .ttl-box .lead {
        font-size: 13px;
        max-width: 90%;
        text-align: left;
    }
    
    .trad-veg-block {
        width: 90%;
        margin: 0 auto;
    }

    .trad-veg-block:not(:first-child) {
        margin-top: 50px;
    }

    .trad-veg-block .block-ttl {
        font-size: 22px;
    }

    .trad-veg-list {
        gap: 50px;
    }

    .trad-veg-list li {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .trad-veg-img {
        width: 300px;
        max-width: 100%;
        aspect-ratio: 350 /240;
    }

    .trad-veg-txt .item-name {
        font-size: 19px;
    }
    
    .trad-veg-txt p {
        font-size: 14px;
    }

    .source {
        font-size: 13px;
    }
}